package com.philisense.www.api.processor;

import cn.hutool.core.exceptions.UtilException;
import org.springframework.web.context.request.ServletWebRequest;

public interface VcodeProcessor {

	void create(ServletWebRequest request) throws Exception;

	void doValidate(ServletWebRequest servletWebRequest) throws UtilException;

}
